#Wed, 16 Aug 2023 10:55:50 +0200
#Ant properties
#Wed Aug 16 10:55:50 CEST 2023
version=7.1.2

packMode=generic

packName=fs
packVersion=6.0.4
packProvider=IS2T
packLicenseTag=
packPrintableName=FS
buildLabel=20230816-1055
workbenchMinVersion=2.6.0
